Problem with Canon IPF6450 plugin: "The desired imagePROGRAF Printer Driver is either not installed..."

  • 1
  • Problem
  • Updated 1 year ago
I have installed the latest driver and plugin for my Canon IPF6450 but when I try to print using the plugin I get the following message: "The desired imagePROGRAF Printer Driver is either not installed correctly or not installed at all. The latest version of the imagePROGRAF printer driver must be installed."
Photo of Johan Glennmo

Johan Glennmo

  • 1 Post
  • 0 Reply Likes
  • frustrated

Posted 1 year ago

  • 1

Be the first to post a reply!